code-injection

Affected packages
php56-ja-wordpress < 4.5.2
php70-ja-wordpress < 4.5.2
wordpress < 4.5.2
php55-ja-wordpress < 4.5.2

Details

VuXML ID 98646687-b375-53f1-97e5-786ae6cdf298
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

URL https://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2016-4567